Subject: [sacm] REMINDER: Vulnerability Draft Review Period Coming to a Close

From: Adam Montville <[email-masked]>
Date: Thu, 19 Nov 2015 12:47:27 -0600

Hi All:

As expressed during IETF 94 and as articulated in the last “Way Forward” [1], the WG should be wrapping up its review of draft-coffin-sacm-vuln-scenario-00 [2] tomorrow.  I had intended to start an adoption call early next week, but given the upcoming holiday (US), and to have a bit more of an opportunity to keep the review discussion going, we can probably delay that by about a week.

The intent of this draft, as I understand it, is to provide a more narrowly defined scope which satisfies a portion of our documented use cases.  This draft, in effect, acts as a “spike” through our envisioned ecosystem.

My intent at this point is to make a call for adoption regarding this draft starting on November 30 or December 1.

If adopted as a WG draft, I would anticipate that we would quickly finalize the draft and, even in parallel, start basing solutions upon it.  If the draft is not adopted, I would propose that the working group determine which of the scenarios expressed in RFC 7632 we can use as a “spike” though our envisioned ecosystem either as-is or with slight modification (which would need to be documented).

Kind regards,

Adam

[1] https://mailarchive.ietf.org/arch/msg/sacm/GJ63fhXqrjjm11YKTQf-d6mXB38 <https://mailarchive.ietf.org/arch/msg/sacm/GJ63fhXqrjjm11YKTQf-d6mXB38>
[2] http://datatracker.ietf.org/doc/draft-coffin-sacm-vuln-scenario/ <http://datatracker.ietf.org/doc/draft-coffin-sacm-vuln-scenario/>